XFBBD(8)

NAME
xfbbd - Daemon for the fbb mailbox

SYNOPSIS
xfbbd [options]

OPTIONS

-v  Verbose option. Prints errors, warnings and messages.

-p <port>
    TCP/IP port for the console client. Default is 3286.

-a  Decode all packets when receiving data on a socket. Normally only AX.25 data (NET/ROM and Rose) will be monitored.

-i  Init mode. Only initialize, don't run. Use this to parse your configuration files without actually starting the daemon.

-n  Don't start communication socket for the console.

AUTHOR
This manual page was written by Joop Stakenborg <pa3aba@debian.org>.